algorithm: IB-ERM
criterion: Calibration
criterion_final: 0.596293568611145
dataset: Lipophilicity
hparams:
  lr: 0.08962771213180125
  mlp_depth: 3
  mlp_width: 256
  penalty_weight: 0.10868303053666942
  penalty_weight_schedule:
  - 0
  - 0
  weight_decay: auto
representation: ChemBERTa
seed: 2
test_calibration_Spearman_0: 0.302768737077713
test_calibration_Spearman_1: 0.5383288860321045
test_calibration_Spearman_2: 0.5106397867202759
test_calibration_Spearman_final: 0.302768737077713
test_extra_mae_0: 10.090405464172363
test_extra_mae_1: 5.726072788238525
test_extra_mae_2: 4.233029842376709
test_extra_mae_final: 10.090405464172363
test_extra_pearson_0: -0.04620487615466118
test_extra_pearson_1: -0.033543661236763
test_extra_pearson_2: -0.005617350339889526
test_extra_pearson_final: -0.04620487615466118
test_extra_r2_0: -4930.43603515625
test_extra_r2_1: -1961.048828125
test_extra_r2_2: -371.7450256347656
test_extra_r2_final: -4930.43603515625
test_extra_spearman_0: -0.021267198026180267
test_extra_spearman_1: -0.03929109498858452
test_extra_spearman_2: -0.004935556557029486
test_extra_spearman_final: -0.021267198026180267
test_performance_MAE_0: 10.090405464172363
test_performance_MAE_1: 5.726072788238525
test_performance_MAE_2: 4.233029842376709
test_performance_MAE_final: 10.090405464172363
train_val_split: Perimeter
trial_seed: 37993
val_calibration_Spearman_0: 0.5111188292503357
val_calibration_Spearman_1: 0.7266378998756409
val_calibration_Spearman_2: 0.5511239767074585
val_calibration_Spearman_final: 0.5111188292503357
val_extra_mae_0: 22.35420036315918
val_extra_mae_1: 10.81867790222168
val_extra_mae_2: 4.406736850738525
val_extra_mae_final: 22.35420036315918
val_extra_pearson_0: -0.023401813581585884
val_extra_pearson_1: -0.0053441524505615234
val_extra_pearson_2: -0.00907039176672697
val_extra_pearson_final: -0.023401813581585884
val_extra_r2_0: -9095.619140625
val_extra_r2_1: -3645.441162109375
val_extra_r2_2: -365.6874084472656
val_extra_r2_final: -9095.619140625
val_extra_spearman_0: 0.04370624199509621
val_extra_spearman_1: -0.08064915984869003
val_extra_spearman_2: -0.056679125875234604
val_extra_spearman_final: 0.04370624199509621
val_performance_MAE_0: 22.35420036315918
val_performance_MAE_1: 10.81867790222168
val_performance_MAE_2: 4.406736850738525
val_performance_MAE_final: 22.35420036315918
